@extends(templates/layout_normal)

@section(main)
    <h2>Login</h2>
    <div class="box">
        <form id="loginForm" action="/login" method="post" data-redirect-on-success="<?= $redirectUrl ?>">
            <input type="text" class="text big fullWidth" name="email" placeholder="Email address / Username" required autofocus>
            <input type="password"  class="text big fullWidth marginTop" name="password" placeholder="Password" required minlength="6">
            <p id="loginFormError" class="formError justify marginTop"></p>
            <div class="right marginTop">
                <button type="submit">Login</button>
            </div>
            <p class="center marginTop"><a href="/password/requestReset" title="Request password reset">Forgot your password?</a></p>
            <hr>
            <div class="center">
                <a class="button yellow" href="/login/google" title="Login with Google">Login with Google</a>
            </div>
        </form>
    </div>
@endsection
