@extends(templates/rvr)

@section(content)
<header>
    <h1>
        <a href="/" title="<?= $_ENV['APP_NAME'] ?>">
            <img class="inline" width="1em" height="1em" src="<?= $_ENV['STATIC_ROOT'] ?>/img/icon.svg?rev=<?= REVISION ?>" alt="<?= $_ENV['APP_NAME'] ?>"><!--
         --><span><?= $_ENV['APP_NAME'] ?></span>
        </a>
    </h1>
    <p>
        <?php if (Container::$request->user()) : ?>
            <span><a href="/account" title="Account">
                <?php /* Copyright (c) 2019 The Bootstrap Authors. License can be found in 'USED_SOFTWARE' in section 'Bootstrap Icons'. */ ?>
                <svg class="inline" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
                </svg><!--
             --><?= Container::$request->user()->getDisplayName() ?><!--
            --></a></span><!--
            --><span><a href="/logout" title="Logout">Logout</a></span>
        <?php endif; ?>
    </p>
</header>
<main>
@yields('main')
</main>
<footer>
    <p><?= round($__debug_runtime, 0) ?> ms</p>
    <p><span class="bold"><?= $_ENV['APP_NAME'] ?></span> <?= str_replace('Release_', '', VERSION) ?></p><!--
 --><p>&copy; The RVR Contributors <?= (new DateTime(REVISION_DATE))->format('Y') ?></p>
</footer>
@endsection
